Album: witchstranded
Date: July 7, 2022
Date Added: July 22, 2025
Artists:
- rj lake
Cover Artists:
- rj lake
- Jakub Libicki (photography)
Wallpaper Artists:
- rj lake
Banner Artists:
- rj lake
Cover Art File Extension: gif
Wallpaper File Extension: jpg
Wallpaper Style: |-
    opacity: 0.8;
    background-repeat: repeat;
    background-size: auto;
Banner File Extension: png
Banner Dimensions: 975x100
URLs:
- https://spellmynamewithabang.bandcamp.com/album/witchstranded
Color: '#ffcfff'
Groups:
- rj lake
- Beyond
Commentary: |-
    <i>rj lake:</i> ([Bandcamp about blurb](https://spellmynamewithabang.bandcamp.com/album/witchstranded), excerpt)
    sounds for a point of light

    this album acts as the official soundtrack to a game by strange scaffold: https://store.steampowered.com/app/1507790/Witch_Strandings/
Crediting Sources: |-
    <i>rj lake:</i> ([Bandcamp about blurb](https://spellmynamewithabang.bandcamp.com/album/witchstranded), excerpt)
    music and album art by [[artist:rj-lake]]
    photography by [[artist:jakub-libicki]]
---
Track: forest's heart
Duration: 0:36
URLs:
- https://spellmynamewithabang.bandcamp.com/track/forests-heart
---
Track: death
Duration: 0:19
URLs:
- https://spellmynamewithabang.bandcamp.com/track/death
---
Track: life, again
Duration: 2:18
URLs:
- https://spellmynamewithabang.bandcamp.com/track/life-again
---
Track: morning herald
Duration: 1:53
URLs:
- https://spellmynamewithabang.bandcamp.com/track/morning-herald
---
Track: another day discovers your presence
Duration: 4:27
URLs:
- https://spellmynamewithabang.bandcamp.com/track/another-day-discovers-your-presence
---
Track: another night ignores it
Duration: 5:33
URLs:
- https://spellmynamewithabang.bandcamp.com/track/another-night-ignores-it
---
Track: the ties that strand them
Duration: 0:49
URLs:
- https://spellmynamewithabang.bandcamp.com/track/the-ties-that-strand-them
---
Track: and the strands that tie them
Duration: 2:10
URLs:
- https://spellmynamewithabang.bandcamp.com/track/and-the-strands-that-tie-them
---
Track: black seed
Duration: 1:09
URLs:
- https://spellmynamewithabang.bandcamp.com/track/black-seed

#i think there are no refs here but might be good to recheck
